Subject: bug#24510: 25.1; Info: searching for ` does not find what looks like `

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 03 May 2022 20:05:03 +0200

Juri Linkov <[email-masked]> writes:

>> No, I want the default Isearch to fold `' with the fancy variants in
>> these modes.  :-)
>
> So the users will have no way to search for ' literally?

Yes, I don't think anybody would want to.  But like I said, I'd prefer
if it was possible to have this as a minor mode so that people could
switch it off (even if they probably won't want to).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no